
.prinz-container {
    position: relative;
    min-width: 300px;
    max-width: 970px;
    margin: 0 auto;
}

/* ========================================================================== */

.prinz-top {
    display: none;
    font-size: .85rem;
    text-align: right;
    color: #A4AAAD;
    text-transform: uppercase;
    background: #fff;
    white-space: nowrap;
}
@media (min-width: 48em) {
    .prinz-top {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        align-items: center;
    }
}
.prinz-top .fas {
    margin-right: .25rem;
}
.prinz-top-frame {
    flex-direction: column;
    align-items: center;
}
@media (min-width: 48em) {
    .prinz-top-frame {
        flex-direction: row;
        padding-top: 0;
    }
}
.prinz-top-meta {
    display: none;
}
@media (min-width: 48em) {
    .prinz-top-meta {
        display: block;
    }
}
.prinz-top-weather {
    margin-right: 1rem;
}
.prinz-top-date {
}
.prinz-top-nav {
    overflow: auto;
    display: none;
    /*margin-top: 1rem;*/
}
@media (min-width: 48em) {
    .prinz-top-nav {
        display: flex;
        margin-left: auto;
        justify-content: flex-end;
    }
}

.prinz-top-nav-mobile {
    display: block;
}
.prinz-top-nav-mobile-menu {
    margin: 1rem 0;
    padding: 0;
}
.prinz-top-nav-mobile-menu > li {
}
.prinz-top-nav-mobile-menu > li.current-menu-item > a {
    color: #d32229;
}
.prinz-top-nav-mobile-menu > li > a {
    padding: .25rem 1rem;
    display: block;
    color: #E9E9E9;
}
@media (min-width: 48em) {
    .prinz-top-nav-mobile {
        display: none;
    }
}

.prinz-top-nav-menu {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    white-space: nowrap;
    /*background: #d32229;*/
}
.prinz-top-nav-menu > li {
    padding: .25rem .75rem;
}
.prinz-top-nav-menu > li:not(:last-child) {
}
/*.prinz-top-nav-menu > li > a {
    display: block;
    padding-left: 2rem;
    font-weight: bold;
    color: #d32229;
    text-transform: uppercase;
    background: left url(../../img/krone.png) no-repeat;
    background-size: contain;
}*/
.prinz-top-nav-menu > li > a {
    display: block;
    padding-top: 1.4rem;
    font-weight: bold;
    color: #d32229;
    text-transform: uppercase;
    background: top url(../../img/icons/Krone_Rot.svg) no-repeat;
    background-size: 25px;
}
.prinz-top-nav-menu > li:last-child > a {
    margin-right: 0;
}
.prinz-top-nav-menu > li > a:hover {
    /*background-image: url(../../img/icons/Krone_Grau.svg);*/
}

/* ========================================================================== */

.prinz-header-container {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1010;
}

.prinz-header {
    padding: 0;
    background-color: #fff;
    transition: padding .3s ease;
    border-bottom: 1px solid #E9E9E9;
}
@media (min-width: 48em) {
    .prinz-header {
        padding: 1rem 1rem;
        border-bottom: none;
    }
}
@media (min-width: 64em) {
    .prinz-header {
        padding: 4rem 1rem 1rem;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .prinz-header.berlin {
        background-image: url(../../img/skylines/berlin.6e3755d9c480.svg);
    }
    .prinz-header.dresden {
        background-image: url(../../img/skylines/dresden.278bcdf0f4d4.svg);
    }
    .prinz-header.duesseldorf {
        background-image: url(../../img/skylines/duesseldorf.afcfbb8949b8.svg);
    }
    .prinz-header.frankfurt {
        background-image: url(../../img/skylines/frankfurt.ae96d112b976.svg);
    }
    .prinz-header.hamburg {
        background-image: url(../../img/skylines/hamburg.247647bffdc6.svg);
    }
    .prinz-header.hannover {
        background-image: url(../../img/skylines/hannover.0aa4c8b69c92.svg);
    }
    .prinz-header.koeln {
        background-image: url(../../img/skylines/koeln.d6e0e9120404.svg);
    }
    .prinz-header.leipzig {
        background-image: url(../../img/skylines/leipzig.b6794195a1bd.svg);
    }
    .prinz-header.muenchen {
        background-image: url(../../img/skylines/muenchen.5dc2b53dd4dd.svg);
    }
    .prinz-header.stuttgart {
        background-image: url(../../img/skylines/stuttgart.185588d19362.svg);
    }
    .prinz-header.bremen {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Bremen.svg);
    }
    .prinz-header.kiel {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Kiel.svg);
    }
    .prinz-header.magdeburg {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Magdeburg.svg);
    }
    .prinz-header.mainz {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Mainz.svg);
    }
    .prinz-header.potsdam {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Potsdam.svg);
    }
    .prinz-header.rostock {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Rostock.svg);
    }
    .prinz-header.saarbruecken {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Saarbruecken.svg);
    }
    .prinz-header.wiesbaden {
        background-size: 40%;
        background-position: bottom -2px left;
        background-image: url(../../img/skylines/Wiesbaden.svg);
    }
}

.prinz-header-frame {
    display: flex;
    flex-direction: column;
}
@media (min-width: 48em) {
    .prinz-header-frame {
        flex-direction: row;
    }
}

.prinz-header-container.collapsed .prinz-header {
    padding: .5rem 1rem;
}
.prinz-header-container.collapsed .prinz-top-nav {
    display: none;
}

.prinz-logo {
}
@media (min-width: 48em) {
    .prinz-logo {
        flex: 1 0 50%;
    }
}
@media (min-width: 64em) {
    .prinz-logo {
    }
}

.prinz-nav-phone-toggle {
    font-size: 1.5rem;
    padding: 0 .75rem;
    cursor: pointer;
    /*color: #d32229;*/
}
@media (min-width: 48em) {
    .prinz-nav-phone-toggle {
        display: none;
    }
}
.prinz-nav-phone-close {
    position: relative;
    z-index: 10;
    padding: 1rem 1rem;
    color: #fff;
    font-size: 1.5rem;
    text-align: right;
    cursor: pointer;
    outline: none;
}
@media (min-width: 48em) {
    .prinz-nav-phone-close {
        display: none;
    }
}

.prinz-account-phone-toggle {
    font-size: 1.25rem;
    margin-left: auto;
    padding: 0 .5rem;
    cursor: pointer;
    color: #A4AAAD;
    outline: none;
}
@media (min-width: 48em) {
    .prinz-account-phone-toggle {
        display: none;
    }
}

.prinz-search-phone-toggle {
    margin-left: auto;
    font-size: 1.25rem;
    padding: 0 .75rem;
    cursor: pointer;
    /*color: #A4AAAD;*/
    outline: none;
}
@media (min-width: 48em) {
    .prinz-search-phone-toggle {
        display: none;
    }
}



.prinz-logo-frame {
    display: flex;
    flex-wrap: nowrap;
    line-height: 3.5rem;
}
@media (min-width: 48em) {
    .prinz-logo-frame {
    }
}
@media (min-width: 64em) {
    .prinz-logo-frame {
    }
}
.prinz-logo-file {
    line-height: 3.25rem;
    padding: 0 .5rem;
}
.prinz-logo-file img {
    height: 1rem;
    vertical-align: middle;
    transition: height .3s ease;
}
@media (min-width: 48em) {
    .prinz-logo-file img {
        height: 2rem;
    }
}
.prinz-portal-select {
    font-size: 1.35rem;
    line-height: 3.4rem;
    font-weight: 900;
    color: #E9E9E9;
    white-space: nowrap;
    text-transform: uppercase;
    transition: font-size .3s ease;
}
.prinz-portal-select:hover {
    color: #E9E9E9;
}
@media (min-width: 48em) {
    .prinz-portal-select {
        font-size: 3rem;
        line-height: 1.1;
        /* margin-top: 0.27rem; */
    }
}
.prinz-portal-select .fas {
    font-size: 1rem;
    vertical-align: super;
}

@media (min-width: 48em) {
    .prinz-header-container.collapsed .prinz-logo-file img {
        height: 1.4rem !important;
    }
}
@media (min-width: 48em) {
    .prinz-header-container.collapsed .prinz-portal-select {
        font-size: 2.0rem;
        line-height: 1.79;
    }
}

.prinz-btn-account {
    position: absolute;
    top: 0;
    right: 60px;
    height: 100%;
    font-size: 1rem;
}
@media (min-width: 48em) {
    .prinz-btn-account {
        display: flex;
    }
}
.prinz-btn-account button {
    background: transparent;
}
.prinz-account-toggle {
    padding: .75rem 1rem;
    border: none;
    background: transparent;
    outline: none;
    color: #fff;
    display: inline-block;
    font-size: 1.25rem;
}
.prinz-account-toggle:hover {
    color: #d32229;
}
.prinz-account-toggle:focus, .prinz-account-toggle.active {
    color: #111;
    background: #E9E9E9;
}
.prinz-nav-dropdown {
    display: none;
    width: auto;
    position: absolute;
    padding: .5rem 0;
    z-index: 1000;
    top: 3rem;
    right: 0;
    background: #E9E9E9;
}
.prinz-nav-dropdown > a {
    display: block;
    color: #111;
    padding: .75rem 1.5rem;
    white-space: nowrap;
    text-transform: uppercase;
}
.prinz-nav-dropdown > a:hover {
    color: #d32229;
}
.prinz-nav-dropdown > a.active {
    color: #fff;
    background-color: #d32229;
}
.prinz-nav-dropdown-divider {
    border-top: 1px solid #E9E9E9;
}

.prinz-search-phone {
    position: static;
    display: none;
    padding: .5rem;
    background-color: #E9E9E9;
}
.prinz-search-phone.visible {
    display: block;
}
.prinz-search-phone-form {
}
.prinz-search-phone-group {
    display: flex;
}
.prinz-search-phone-input {
    border: none !important;
}

.prinz-search {
    position: absolute;
    /*width: 100%;*/
    top: 0;
    right: 0;
    height: 100%;
    display: none;
    /*overflow: hidden;*/
    /*transition: width .3s ease;*/
}
@media (min-width: 48em) {
    .prinz-search {
        display: flex;
        margin-left: auto;
    }
}
.prinz-search.visible {
    display: block;
}
.prinz-search-form {
    /*width: 100%;*/
    /*height: 100%;*/
}
@media (min-width: 48em) {
    .prinz-search-form {
    }
}
@media (min-width: 64em) {
    .prinz-search-form {
    }
}
.prinz-search-group {
    display: flex;
    height: 100%;
}
.prinz-search-collapse {
    width: 0;
    /*height: 100%;*/
    overflow: hidden;
    transition: width .3s ease;
}
.prinz-search-collapse.visible {
    width: 250px;
}
input.prinz-search-input {
    /*flex: 1 1 100%;*/
    /*min-width: 280px;*/
    height: 100%;
    padding: 0 1rem;
    line-height: 3rem;
    background: #E9E9E9;
    border: none;
    /*border-radius: 50px 0 0 50px;*/
}
input.prinz-search-input:focus {
}
button.prinz-search-submit {
    /*font-size: 1.5rem;*/
    /*color: #111;*/
    /*background: #E9E9E9;*/
    /*border-radius: 0 50px 50px 0;*/
}
.prinz-search-submit:hover {
    /*color: #d32229;*/
    background: transparent;
}
.prinz-social {
    display: none;
}
@media (min-width: 64em) {
    .prinz-social {
        display: block;
    }
}
.prinz-social-icons {
    display: flex;
    justify-content: flex-end;
}
.prinz-social-icons > a {
    width: 3rem;
    margin: 0 .15rem;
    color: #fff;
    font-size: 1.5rem;
    line-height: 3rem;
    text-align: center;
    background: #d32229;
    /*border-radius: 100%;*/
}
.prinz-social-icons > a:hover {
    background: #111;
}

/* ========================================================================== */

.prinz-nav {
    position: fixed;
    top: 0;
    left: -100%;
    bottom: 0;
    max-width: 300px;
    padding: 0;
    overflow-y: auto;
    z-index: 1000;
    background: rgb(211,34,41);
    background: linear-gradient(135deg, rgba(211,34,41,1) 0%, rgba(21,35,170,1) 30%, rgba(15,17,130,1) 76%, rgba(10,10,100,1) 100%);
    transition: left .3s ease;
}
@media (min-width: 48em) {
    .prinz-nav {
        position: relative; /* IE */
        position: -webkit-sticky; /* Safari */
        position: sticky;
        left: 0;
        bottom: auto;
        max-width: none;
        margin-bottom: 1rem;
        overflow: visible;
        background: rgb(211,34,41);
        background: linear-gradient(90deg, rgba(211,34,41,1) 0%, rgba(21,35,170,1) 30%, rgba(15,17,130,1) 76%, rgba(10,10,100,1) 100%);
    }
    .prinz-nav.sticky-top-ie {
        position: fixed;
        width: 100%;
        top: auto;
    }
    .prinz-nav::after {
        /* Hack to make background of submenu */
        content: '';
        height: 1.85rem;
        width: 100%;
        display: block;
        background-color: #E9E9E9;
    }
}

.prinz-primary-nav {
}
.prinz-primary-nav .prinz-container {
    /*display: flex;*/
    /*flex-direction: column-reverse;*/
}
@media (min-width: 48em) {
    .prinz-primary-nav .prinz-container {
        /*justify-content: space-between;*/
        /*flex-direction: row;*/
    }
}
.prinz-primary-nav-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu {
        display: flex;
        flex-direction: row;
    }
}
.prinz-primary-nav-menu > li {
    /*border-right: 1px dashed #555;*/
    /*border-bottom: 1px dashed #555;*/
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li {
        white-space: nowrap;
        border-bottom: none;
    }
}
.prinz-primary-nav-menu > li > a {
    position: relative;
    padding: .5rem 1rem;
    display: block;
    color: #E9E9E9;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    transition: all .3s ease;
    opacity: .9;
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li > a {
        padding: 1.25rem 1rem;
    }
}
@media (min-width: 64em) {
    .prinz-primary-nav-menu > li > a {
        /*font-size: 1.15rem;*/
    }
    .prinz-primary-nav-menu > li:hover > a,
    .prinz-primary-nav-menu > li.hover > a
    {
        color: #fff;
        opacity: 1;
        /*box-shadow: inset 0 -3px 0 0 #d32229;*/
    }
}

.prinz-primary-nav-menu > li.current-menu-item > a {
    /*color: #d32229;*/
    font-weight: 900;
    opacity: 1;
}
.prinz-primary-nav-menu > li.current-menu-item > a::before {
    color: #fff;
}
.prinz-primary-nav-menu > li > a::before {
    /*    width: 1rem;
        margin-right: .75rem;
        font-family: 'Font Awesome 5 Free';
        color: #A4AAAD;
        display: inline-block;*/
}
/*.prinz-primary-nav-menu > li.magazine > a::before {
    content: '\f1ea';
}
.prinz-primary-nav-menu > li.top-lists > a::before {
    content: '\f0cb';
}
.prinz-primary-nav-menu > li.locations > a::before {
    content: '\f041';
}
.prinz-primary-nav-menu > li.events > a::before {
    content: '\f274';
}
.prinz-primary-nav-menu > li.contests > a::before {
    content: '\f091';
}*/

/* ========================================================================== */
/* Sub menu */
.prinz-primary-nav-menu > li > ul {
    padding: 0;
    display: none;
    list-style: none;
    flex-direction: column;
    transition: opacity .3s ease;
}
.prinz-primary-nav-menu > li:hover > ul,
.prinz-primary-nav-menu > li.hover > ul,
.prinz-primary-nav-menu > li.current-menu-item:not(.hover) > ul
{
    display: flex;
    padding-left: 2rem;
    /*background-color: #222;*/
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li:hover > ul,
    .prinz-primary-nav-menu > li.hover > ul,
    .prinz-primary-nav-menu > li.current-menu-item:not(.hover) > ul
    {
        display: flex;
        padding-left: 0;
        background-color: #E9E9E9;
    }
}
.prinz-primary-nav-menu > li:hover > ul {
    z-index: 100;
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li > ul {
        position: absolute;
        left: 0;
        right: 0;
        min-width: 300px;
        max-width: 1080px;
        margin: 0 auto;
        flex-direction: row;
    }
}
.prinz-primary-nav-menu > li > ul > li:not(:last-of-type) {
    /*border-bottom: 1px dashed #fff;*/
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li > ul > li:not(:last-of-type) {
        border-bottom: none;
    }
}

.prinz-primary-nav-menu > li > ul > li > a {
    padding: .5rem 1rem;
    display: block;
    color: #fff;
    font-size: .85rem;
    font-weight: 600;
    text-transform: uppercase;
    opacity: .85;
    transition: all .3s ease;
}
@media (min-width: 48em) {
    .prinz-primary-nav-menu > li > ul > li > a {
        padding: .55rem .5rem;
        color: #1523aa;
    }
}
@media (min-width: 64em) {
    .prinz-primary-nav-menu > li > ul > li > a {
        padding: .25rem 1rem;
    }
}
.prinz-primary-nav-menu > li > ul > li > a:hover {
    opacity: 1;
}
.prinz-primary-nav-menu > li > ul > li.current-menu-item > a {
    opacity: 1;
    font-weight: 900;
}

/* ========================================================================== */

.prinz-search-toggle {
    padding: 0 1rem;
    font-size: 1.25rem;
    border: none;
    background: transparent;
    outline: none;
}
.prinz-search-toggle.active {
    color: #111;
    background-color: #E9E9E9;
}

/* ========================================================================== */

.prinz-main {
}

/* ========================================================================== */

.prinz-breadcrumbs {
    margin: 0 0 1rem;
    color: #555;
    font-size: .85rem;
    /*white-space: nowrap;*/
    overflow: auto;
}
@media (min-width: 48em) {
    .prinz-breadcrumbs {
    }
}
.prinz-breadcrumbs a {
    color: #555;
}

/* ========================================================================== */

.prinz-frame {
    min-height: 600px;
    padding: 1rem 1rem;
    display: flex;
    background: #fff;
    flex-direction: column;
}
@media (min-width: 48em) {
    .prinz-frame {
    }
}
@media (min-width: 64em) {
    .prinz-frame {
        flex-direction: row;
    }
}

/* Search Results Nav */
.prinz-frame .gsc-tabHeader.gsc-tabhInactive, .gsc-refinementHeader.gsc-refinementhInactive {
    color: #fff;
    border-color: #111;
    background-color: #111;
}
.prinz-frame .gsc-tabHeader.gsc-tabhActive, .gsc-refinementHeader.gsc-refinementhActive {
    color: #fff;
    border-color: #ccc;
    background-color: #d2232a;
    border-bottom: none;
    padding-bottom: 6px;
    line-height: 1.4;
    padding-top: 5.2px;
}
@media (min-width: 64.1em) {
    .prinz-frame .gsc-tabHeader.gsc-tabhActive, .gsc-refinementHeader.gsc-refinementhActive {
        padding-bottom: 6px;
        line-height: 1.3;
        padding-top: 7px;
    }
}
.prinz-frame .gsc-tabsArea {
    border-bottom: none;
}

@media (min-width: 64.1em) {
    .prinz-frame .gsc-refinementBlock {
        display: flex;
        justify-content: space-between;
        background-color: #111111;
        margin-left: -1.9rem;
        margin-right: -1.9rem;
        margin-top: -2.25rem;
        margin-bottom: 1rem;
        align-items: center;
    }
}
.gsc-above-wrapper-area {
    border: none;
}
/* Search Results Pagination */
.prinz-frame .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: transparent;
    background-color: transparent;
    color: #CCCCCC;
}
.prinz-frame .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #fff;
    background-color: #FFFFFF;
    color: #d2232a;
}

/* ========================================================================== */

.prinz-content {
    /*padding: .25rem;*/
}
@media (min-width: 48em) {
    .prinz-content {
    }
}
@media (min-width: 64em) {
    .prinz-content {
        flex: 0 0 65%;
        margin-right: 2%;
    }
    .prinz-content.full-width {
        flex: 0 0 100%;
    }
}
.prinz-heading {
    /*position: relative;*/
    margin-bottom: 1rem;
}
.prinz-heading-center {
    text-align: center;
}
.prinz-heading::after {
    /*    content: '';
        width: 100px;
        height: 5px;
        margin-top: 1rem;
        display: block;
        background: #d32229;*/
}
.prinz-badge {
    margin: 0 0 .5rem;
    padding: .25rem .5rem;
    display: inline-block;
    color: #fff;
    font-size: .85rem;
    line-height: 1.5;
    text-transform: uppercase;
    background: #d32229;
    border: 1px solid #d32229;
}
.prinz-category {
    margin-bottom: 1rem;
    color: #d32229;
    font: bold 1.25rem 'Averia Serif Libre';
    text-transform: uppercase;
}
.prinz-category a {
}
.prinz-title {
    margin: 0 0 1rem;
    font-size: 1.5rem;
}
@media (min-width: 48em) {
    .prinz-title {
        font-size: 2.25rem;
        padding-bottom: 1rem;
    }
}
.prinz-excerpt {
    margin-bottom: 1rem;
    font: bold 1.25rem/1.5 'Averia Serif Libre';
}
@media (min-width: 48em) {
    .prinz-excerpt {
    }
}
.prinz-excerpt p {
    line-height: 1.5;
    font-size: initial;
    font-weight: bold;
}
.prinz-meta-container {
    display: flex;
    margin: 0 0 1rem;
    flex-direction: column;
}
@media (min-width: 48em) {
    .prinz-meta-container {
        flex-direction: row;
    }
}
.prinz-meta-share {
    flex: 1 0 auto;
    display: none;
    line-height: 2.5rem;
}
@media (min-width: 64em) {
    .prinz-meta-share {
        display: block;
    }
}
.prinz-meta-author {
    display: flex;
    align-items: center;
    flex: 1 1 50%;
    color: #555;
    white-space: nowrap;
    text-transform: uppercase;
}
@media (min-width: 64em) {
    .prinz-meta-author {
        padding: 0 1rem;
        text-align: center;
        justify-content: center;
        /*background: #E9E9E9;*/
        border-radius: 5px;
    }
}
.prinz-meta-author .posted-on {
    margin-right: .5rem;
}
.prinz-meta-author .fas {
    margin-right: .5rem;
    font-size: 1.25rem;
}
.prinz-image {
    margin-bottom: 1rem;
}
.prinz-text {
    line-height: 1.75;
}
.prinz-text p {
    line-height: 1.75;
}
.prinz-text h2 {
}
.prinz-text h3 {
}
.prinz-text table {
    width: 100%;
    margin-bottom: 1.5rem;
    border-collapse: collapse;
}
.prinz-text th, .prinz-text td {
    padding: .5rem 1rem;
    text-align: left;
    border: 1px solid #A4AAAD;
}
.prinz-text th {
    color: #fff;
    background: #A4AAAD;
}
.prinz-text figure {
    /* Compat old site */
    margin: 0;
    width: auto !important;
    max-width: 100%;
}
.prinz-text figure[style*="float: right"] {
    float: none;
    margin: 1rem auto;
    display: block;
}
@media (min-width: 48em) {
    .prinz-text figure[style*="float: right"] {
        float: right;
        display: inline;
        max-width: 50%;
        margin: 0 0 1rem 1rem;
    }
}
.prinz-text figure[style*="float: left"] {
    float: none;
    margin: 1rem auto;
    display: block;
}
@media (min-width: 64em) {
    .prinz-text figure[style*="float: left"] {
        float: right;
        display: inline;
        max-width: 50%;
        margin: 0 1rem 1rem 0;
    }
}
.prinz-text figure figcaption {
    font-size: .85rem;
}

/* ========================================================================== */

.prinz-sidebar {
    flex: 0 0 100%;
}
@media (min-width: 64em) {
    .prinz-sidebar {
        flex: 0 0 33%;
    }
}

/* ========================================================================== */

.prinz-footer {
    margin-top: 1rem;
    padding: 1rem 1rem;
    color: #fff;
    background: rgb(211,34,41);
    background: linear-gradient(135deg, rgba(211,34,41,1) 0%, rgba(21,35,170,1) 30%, rgba(15,17,130,1) 76%, rgba(10,10,100,1) 100%);
}
@media (min-width: 48em) {
    .prinz-footer {
        padding: 2.5em 0;
    }
}
.prinz-footer-areas {
}
.prinz-footer-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-transform: uppercase;
    /*font-weight: bold;*/
}
@media (min-width: 48em) {
    .prinz-footer-area {
    }
}
.prinz-footer-heading {
    padding: 1rem;
    color: #d32229;
    font-weight: bold;
    text-transform: uppercase;
}

.prinz-footer-area ul {
    margin: 0;
    padding: 1rem 0;
    list-style: none;
    line-height: initial;
}
.prinz-footer-area ul > li {
    display: inline-block;
}
.prinz-footer-area ul > li > a {
    padding: 0 .75rem;
    display: block;
    color: #E9E9E9;
}
.prinz-footer-area ul > li > a:hover {
    color: #d32229;
}

/* ========================================================================== */

.prinz-bottom {
}
.prinz-bottom-area {
    padding: 1rem 0;
    text-align: center;
    line-height: 2;
    /*text-transform: uppercase;*/
    /*border-top: 1px dashed #555;*/
}
.prinz-bottom-nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
}
@media (min-width: 48em) {
    .prinz-bottom-nav ul {
    }
}
.prinz-bottom-nav ul > li {
    margin: 0 .5rem;
}
.prinz-bottom-nav ul > li > a {
    color: #fff;
}
.prinz-bottom-nav ul > li > a:hover {
    color: #fff;
}
.prinz-bottom .fa-heart {
    margin: 0 5px;
    color: #d32229;
}

/* ========================================================================== */

.prinz-share-mobile {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    line-height: 2.5rem;
    display: block;
}
@media (min-width: 64em) {
    .prinz-share-mobile {
        display: none;
    }
}

/* ========================================================================== */

.prinz-jumbo {
    background-image: url(../../img/demo/2.jpg);
    background-size: cover;
    position: relative;
    height: 300px;
}

.prinz-jumbo .text {
    background-color: #fff;
    color: #000;
    font-size: 4vw;
    font-weight: bold;
    margin: 0 auto;
    padding: .5rem 1rem;
    width: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    text-transform: uppercase;
    transform: translate(-50%, -50%);
    mix-blend-mode: screen;
}

/* ========================================================================== */

.prinz-label {
    position: relative;
    margin: 0 .25rem .5rem 0;
    padding: .25rem .5rem;
    display: inline-block;
    font-size: .85rem;
    line-height: 1.5;
    color: #555;
    text-transform: uppercase;
    background-color: #fff;
    border: 1px solid #555;
}
@media (min-width: 48em) {
    .prinz-label {
        /*width: calc(50% - 0.5rem);*/
    }
}

.prinz-label:nth-of-type(even) {
    /*margin-right: 0;*/
}
.prinz-label::after {
    /*    position: absolute;
        right: 0;
        top: 0;
        width: 0;
        height: 0;
        content: '';
        border-style: solid;
        border-width: 0 5px 5px 0;
        border-color: transparent #fff transparent transparent;*/
}
.prinz-label.success {
    color: #fff;
    background-color: #4CAF50;
}
.prinz-label.danger {
    color: #fff;
    background-color: #d32229;
}
.prinz-label:hover {
    color: inherit;
    background: #E9E9E9;
    /*border: 1px solid #d32229;*/
}
.prinz-label.active {
    color: #fff;
    background: #d32229;
    border-color: #d32229;
}

.prinz-label.block {
    margin: 0 0 .5rem;
    display: block;
}
.prinz-label:hover .prinz-count {
    /*color: #fff;*/
}

/* ========================================================================== */

.prinz-filter {
    padding: 1rem 0 1rem 1rem;
    background-color: #E9E9E9;
}
.prinz-filter-items {
    display: flex;
    flex-wrap: wrap;
}
.prinz-filter-item {
    flex: 1 1 0;
    padding-right: 1rem;
}
.prinz-filter-item label {
    display: block;
    margin-bottom: .25rem;
    font-size: .85rem;
    color: #A4AAAD;
    text-transform: uppercase;
}
.prinz-filter-actions {
    margin-top: .5rem;
}

/* ========================================================================== */

.prinz-orderby-filter {
    font-size: .85rem;
}

/* ========================================================================== */

.prinz-small-heading {
    margin: 0 0 .5rem;
    font-size: 1rem;
    text-transform: uppercase;
}
.prinz-small-heading .fas {
    margin-right: .5rem;
}
.prinz-section-heading {
    position: relative;
    margin: 2rem 0 2.5rem;
    text-transform: uppercase;
    font-size: 1rem;
    color: #1523aa;
}
@media (min-width: 48em) {
    .prinz-section-heading {
        margin: 4rem 0;
        font-size: 1.5rem;
    }
}
.prinz-section-heading:after {
    position: absolute;
    left: 0;
    bottom: -1rem;
    content: '';
    width: 120px;
    height: 6px;
    background: #d32229;
}

/* ========================================================================== */

.prinz-select-portal-home {
    padding: 0;
    list-style: none;
}
.prinz-select-portal-home > li {
    margin-bottom: 1rem;
}
.prinz-select-portal-home > li > a {
    padding: 1rem .5rem;
    display: block;
    color: #111;
    font-size: 1rem;
    text-align: center;
    text-transform: uppercase;
    background-color: #fff;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #E9E9E9;
    transition: all .3s ease;
}
@media (min-width: 48em) {
    .prinz-select-portal-home > li > a {
        padding: 4.5rem 1rem;
        font-size: 1.25rem;
    }
}

.prinz-select-portal-home > li > a:hover {
    color: #d32229;
    border-color: #d32229;
}
.prinz-select-portal-home > li > a.berlin {
    background-image: url(../../img/skylines/berlin.6e3755d9c480.svg);
}
.prinz-select-portal-home > li > a.dresden {
    background-image: url(../../img/skylines/dresden.278bcdf0f4d4.svg);
}
.prinz-select-portal-home > li > a.duesseldorf {
    background-image: url(../../img/skylines/duesseldorf.afcfbb8949b8.svg);
}
.prinz-select-portal-home > li > a.frankfurt {
    background-image: url(../../img/skylines/frankfurt.ae96d112b976.svg);
}
.prinz-select-portal-home > li > a.hamburg {
    background-image: url(../../img/skylines/hamburg.247647bffdc6.svg);
}
.prinz-select-portal-home > li > a.hannover {
    background-image: url(../../img/skylines/hannover.0aa4c8b69c92.svg);
}
.prinz-select-portal-home > li > a.koeln {
    background-image: url(../../img/skylines/koeln.d6e0e9120404.svg);
}
.prinz-select-portal-home > li > a.leipzig {
    background-image: url(../../img/skylines/leipzig.b6794195a1bd.svg);
}
.prinz-select-portal-home > li > a.muenchen {
    background-image: url(../../img/skylines/muenchen.5dc2b53dd4dd.svg);
}
.prinz-select-portal-home > li > a.stuttgart {
    background-image: url(../../img/skylines/stuttgart.185588d19362.svg);
}
.prinz-select-portal-home > li > a.kiel {
    /*background-image: url(../../img/skylines/stuttgart.185588d19362.svg);*/
}

/* ========================================================================== */

.prinz-select-portal-list {
}
.prinz-select-portal-link {
    padding: .5rem 1rem;
    display: block;
    font-size: 1.25rem;
    font-family: myriad-pro, sans-serif;
    text-transform: uppercase;
    transition: .3s;
}
@media (min-width: 64em) {
    .prinz-select-portal-link {
        font-size: 2.5rem;
    }
}

/* ========================================================================== */

.prinz-error-title {
    font-size: 4rem;
    color: #d32229;
}

/* ========================================================================== */

.prinz-twitter-timeline {
    padding: .5rem;
    display: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
}
@media (min-width: 64em) {
    .prinz-twitter-timeline {
        display: block;
    }
}

/* ========================================================================== */

.prinz-btn-reserve {
    padding: .75rem 1.5rem;
    color: #fff;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background-color: #d32229;
}
.prinz-btn-reserve:hover {
    color: #fff;
    background-color: #555;
}

/* ========================================================================== */

.prinz-thumbnail {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
}
.prinz-thumbnail[data-lity] {
    cursor: zoom-in;
}
.prinz-thumbnail img {
}
.prinz-thumbnail-copyright {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: .25rem .25rem;
    color: #fff;
    font-size: .85rem;
    text-align: right;
    text-shadow: 1px 1px 0 #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* ========================================================================== */

.prinz-image-container {
    position: relative;
    display: inline-block;
}
.prinz-image-copyright {
    position: absolute;
    right: 0;
    bottom: 5px; /* @fixme Why is there a padding in chrome? */
    width: 100%;
    display: inline-block;
    padding: .25rem .25rem;
    color: #fff;
    font-size: .85rem;
    text-align: right;
    text-shadow: 1px 1px 0 #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* ========================================================================== */

.prinz-count {
    color: #d32229;
}

/* ========================================================================== */

.prinz-accordion {
    margin-bottom: 1rem;
}

/* ========================================================================== */

.prinz-calendar-filter {
    margin: 0;
}
@media (min-width: 64em) {
    .prinz-calendar-filter .prinz-collapsible-toggle {
        display: none;
    }
    .prinz-calendar-filter .prinz-collapsible-content {
        display: block;
    }
}

/* ========================================================================== */

.prinz-anchor {
    /* Compensate fixed header height */
    position: relative;
    top: -200px;
}

.prinz-table-responsive {
    max-width: 100%;
    overflow: auto;
}

/* ========================================================================== */

.prinz-related-posts {
}

/* ========================================================================== */

.iradio_square {
    margin-right: 1rem;
}

/* ========================================================================== */

.prinz-stretched-link::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    pointer-events: auto;
    content: "";
    background-color: rgba(0, 0, 0, 0);
}

/* ========================================================================== */

.prinz-form {

}
.prinz-form-label {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: .5rem;
    display: block;
}
.prinz-form--login {
    max-width: 300px;
}
.prinz-form--login label {
    display: block;
    color: #E9E9E9;
    padding-bottom: .25rem;
    text-transform: uppercase;
}
.prinz-form--login input {
    border: none;
}
.prinz-form-group {
    margin-bottom: 1rem;
}
.prinz-form-group--dark {
    color: #fff;
}

.prinz-status-pending {
    padding: 0rem .25rem;
    color: #fff;
    background: #d32229;
}

/* ========================================================================== */

#cookie-notice .cookie-notice-container {
    display: flex;
    padding: 0;
    text-align: left;
    align-items: center;
    justify-content: space-between;
}
#cookie-notice .cn-text-container {
    margin: 0;
    padding: .75rem;
}
#cookie-notice .cn-buttons-container {
    display: flex;
    align-self: stretch;
}
#cookie-notice .cn-button {
    margin: 0;
    padding: .75rem 2rem;
    display: flex;
    align-items: center;
    border-radius: 0;
}
#cookie-notice .cn-close-icon {
    display: none;
}

/* ========================================================================== */

.prinz-speisekarte-embed {
    margin-top: -1.2rem;
    padding: .5rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
    border: none;
}

/* ========================================================================== */

a.prinz-info-icon {
    width: 3rem;
    color: #fff;
    margin: 0 .5rem;
    line-height: 3rem;
    display: inline-block;
    font-size: 2.5rem;
    border-radius: 100%;
}
a.prinz-info-icon:hover {
    /*color: #fff;*/
}

/* ========================================================================== */

.prinz-region-info {
    margin-top: 1rem;
}
@media (min-width: 64em) {
    .prinz-region-info {
        display: none;
    }
}
.prinz-region-info-toggle {
    cursor: pointer;
    display: block;
    text-align: center;
}
.prinz-region-info-collapse {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
    padding: 1rem .5rem 0;
    display: none;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
}
.prinz-region-info-collapse--close {
    position: absolute;
    top: 1rem;
    right: .5rem;
    width: 3rem;
    height: 3rem;
    color: #d2232a;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    cursor: pointer;
    border-top-right-radius: 5px;
}